chunk.tocs.and.lots
Prev | Chunking | Next

## Name

chunk.tocs.and.lots — Should ToC and LoTs be in separate chunks?

## Synopsis

    <xsl:param name="chunk.tocs.and.lots" select="0"></xsl:param>

## Description

If non-zero, ToC and LoT (List of Examples, List of Figures, etc.) will be put in a separate chunk. At the moment, this chunk is not in the normal forward/backward navigation list. Instead, a new link is added to the navigation footer.

This feature is still somewhat experimental. Feedback welcome.

Prev | Up | Next
chunk.toc | Home | chunk.separate.lots